- Processing
- p5.js
- Processing.py

- Processing Foundation

This reference is for Processing 3.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### stop()
Examples |
    import processing.sound.*;
    SqrOsc square;

    void setup() {
      size(640, 360);
      background(255);

      // Create square wave oscillator.
      square = new SqrOsc(this);
      square.play();
    }

    void draw() {
    }

    void mousePressed() {
      square.stop();
    }
Description | Stops the oscillator.
Syntax |
    square.stop()

Updated on June 20, 2015 10:37:41pm UTC